<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:id="@id/v_root" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv" android:layout_width="fill_parent" android:layout_height="@dimen/mj_ad_live_banner_img_height" android:scaleType="fitXY" />
    <RelativeLayout android:background="@color/white" android:layout_width="fill_parent" android:layout_height="@dimen/mj_ad_live_banner_desc_height" android:minHeight="27.0dip">
        <TextView android:textSize="9.0dip" android:textColor="@color/c_999999" android:ellipsize="end" android:id="@id/tv_left" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="7.5dip" android:layout_marginBottom="7.0dip" android:text="@string/sina" android:maxLines="1" android:singleLine="true" />
        <TextView android:textSize="9.0dip" android:textColor="@color/c_999999" android:ellipsize="end" android:id="@id/tv_right" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="7.5dip" android:layout_marginRight="15.0dip" android:layout_marginBottom="7.0dip" android:maxLines="1" android:singleLine="true" android:layout_alignParentRight="true" />
    </RelativeLayout>
</LinearLayout>